<!DOCTYPE html>
<html>
  <head>
    <title>AlloAnim</title>
    <link href="https://fonts.googleapis.com/css?family=Ubuntu:300,400,500,700" rel="stylesheet">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.18.1/moment.min.js"></script>
    <%= csrf_meta_tags %>
    <%= stylesheet_link_tag 'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>

  </head>

  <body  >

    <div class="<%= current_page?(root_path) ? 'home_page' : 'main_wrapper' %>">
    <% if (user_signed_in? || center_signed_in? ) %>
      <a href="https://goo.gl/forms/H8aAClPBJB7qNRWE3" class="feedback-form" target=_blank">Feedback</a>
     <% end %>
    <%= render 'layouts/navigation' %>


    <%= render 'layouts/messages' %>
    <%= yield %>

    </div>
    <%= render 'layouts/footer' %>
  </body>
</html>
